Subject: linux-next: Fixes tag needs some work in the block tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 Sep 2019 00:57:49 +1000

Hi all,

In commit

  8776f3fa15a5 ("io_uring: fix wrong sequence setting logic")

Fixes tag

  Fixes: de0617e4671 ("io_uring: add support for marking commands as draining")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell